.kdp {
  top: 980px !important;
}

.kdp2 {
	position:absolute;
	right: -270px;
  top: 1000px;
}

.gtatoc {
	width:450px;
	border: 2px solid #ff731e;
	margin: auto;
	padding: 15px;
	background:#dc4401;
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607, 23px 22px 8px #bf4109;
	position: relative;
}
.gtatoc2 {
	width:360px;
	margin: auto;
	border:1px solid #aa2800; 
	padding:10px; 
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll top center;
	margin-top: 15px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
	position: relative;
}
.gtatoc3 {
  width:525px;
  padding:20px;
  background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll top center;
  margin: auto;
	border:1px solid #aa2800; 
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top: 15px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
	position: relative;
}

.gtabig {
	font-size:20px;
  text-shadow:0 0 3px #d0a991,
  0 0 3px #d0a991,
   1px 1px #ca9370;
  margin: 2px auto 10px;
  text-align:center;
}

.attn {
	border: 1px solid #7f0d0d;
	background:#a50606;
	padding:15px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.gtatable {
	width: 666px;
	margin:auto;
}

.gtatableh {
	font-weight:bold;
	text-align:center;
	background-color:#dc4401;
	padding:5px;
	font-size:18px;
}

.gtatablet {
	padding:5px;
	background-color:#fe4a00;
	border: 1px solid #d63e00;
}

.navl {
  width:420px;
  border:1px solid #aa2800; 
  padding:10px; 
  border-radius: 8px;      
  moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background:#c42b00 url(http://selmiak.bplaced.net/games/ps2/gtavc/arrowl.png) no-repeat scroll center left;
  margin-top: 15px;
  box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
  width:42%; 
  float:left; 
  text-align:right;
  padding-right:15px;
}

.navl a:link  { color:#f8e3d6; text-decoration:underline; text-shadow: 0px 0px 2px #190600,0px 0px 4px #190600;} 
.navl a:visited  { color:#f8e3d6; text-decoration:underline; text-shadow: 0px 0px 2px #190600,0px 0px 4px #190600; }
.navl a:hover    { color:#f9e6da; text-decoration:dotted; text-shadow: 0px 0px 2px #190600,0px 0px 4px #190600;}
.navl a:active   { color:#ffffff; text-decoration:underline; }

.navr {
  width:420px;
  padding: 12px;
  border:1px solid #aa2800; 
  padding:10px; 
  border-radius: 8px;      
  moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background:#c42b00 url(http://selmiak.bplaced.net/games/ps2/gtavc/arrowr.png) no-repeat scroll center right;
  margin-top: 15px;
  box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
  width:42%; 
  float:right; 
  text-align:left;
  padding-left:15px;
}
.navr a:link  { color:#f8e3d6; text-decoration:underline; text-shadow: 0px 0px 2px #190600,0px 0px 4px #190600;} 
.navr a:visited  { color:#f8e3d6; text-decoration:underline; text-shadow: 0px 0px 2px #190600,0px 0px 4px #190600; }
.navr a:hover    { color:#f9e6da; text-decoration:dotted; text-shadow: 0px 0px 2px #190600,0px 0px 4px #190600;}
.navr a:active   { color:#ffffff; text-decoration:underline; }

.navle {
  width:420px;
  width:42%; 
  float:left; 
  padding-right:15px;
}

.navre {
  width:420px;
  width:42%; 
  float:right; 
  padding-left:15px;
}

.gtanav {
	border-radius:7px;
	padding:2px;
	padding-bottom:8px;
  width:640px;
  background-image:url(http://selmiak.bplaced.net/games/ps2/orangepixel.png);
  font-size:12px;
  margin:auto;
	text-align:center;
}

.gtanavhead {
	font-size:16px;
	margin:auto;
	padding-bottom:4px;
}
.sh {
	text-align:center;
	font-size:20px;
	font-weight: bold;
}
	
.packinfo {
	padding:4px;
	width:90px;
	font-size:16px;
	text-align:center;
  background: url("http://selmiak.bplaced.net/games/ps2/commentsbox.png") repeat-x scroll center center #BD1800;
  border: 1px solid #AA2800;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 1px 1px 0 #942607, 2px 2px 0 #942607, 3px 3px 0 #942607;
  margin:5px auto;
}
.number {
	position: absolute;
	top: 6px;
	left: 8px;
	font-size: 16px;
	text-shadow: 0px 0px 4px #ffffff;
}